Bug 26260 - elasticsearch>cnx_pool missing in koha-conf-site.xml.in
Summary: elasticsearch>cnx_pool missing in koha-conf-site.xml.in
Status: Pushed to oldoldstable
Alias: None
Product: Koha
Classification: Unclassified
Component: Architecture, internals, and plumbing (show other bugs)
Version: unspecified
Hardware: All All
: P5 - low normal (vote)
Assignee: Jonathan Druart
QA Contact: Testopia
URL:
Keywords:
Depends on: 22705 22857
Blocks:
  Show dependency treegraph
 
Reported: 2020-08-20 08:13 UTC by Jonathan Druart
Modified: 2020-10-29 17:02 UTC (History)
4 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Who signed the patch off:
Manual merge request:
Text to go in the release notes:
Version(s) released in:
20.11.00, 20.05.05, 19.11.11, 19.05.17


Attachments
Bug 26260: Add missing elastic>cnx_pool to koha-conf-site.xml.in (1.29 KB, patch)
2020-08-20 08:14 UTC, Jonathan Druart
Details | Diff | Splinter Review
Bug 26260: Add missing elastic>cnx_pool to koha-conf-site.xml.in (1.36 KB, patch)
2020-10-02 09:37 UTC, Martin Renvoize
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Jonathan Druart 2020-08-20 08:13:32 UTC
Added by bug 22705, but only in etc/koha-conf.xml
Comment 1 Jonathan Druart 2020-08-20 08:14:36 UTC
Created attachment 108714 [details] [review]
Bug 26260: Add missing elastic>cnx_pool to koha-conf-site.xml.in

Added by bug 22705, but only in etc/koha-conf.xml
Comment 2 Martin Renvoize 2020-10-02 09:37:07 UTC
Created attachment 111077 [details] [review]
Bug 26260: Add missing elastic>cnx_pool to koha-conf-site.xml.in

Added by bug 22705, but only in etc/koha-conf.xml

Signed-off-by: Martin Renvoize <martin.renvoize@ptfs-europe.com>
Comment 3 Martin Renvoize 2020-10-02 09:37:40 UTC
Damn.. so easy to miss!

Passing QA directly.
Comment 4 Jonathan Druart 2020-10-08 09:38:06 UTC
Pushed to master for 20.11, thanks to everybody involved!
Comment 5 Lucas Gass 2020-10-20 19:49:25 UTC
backported to 20.05.x for 20.05.05
Comment 6 Aleisha Amohia 2020-10-27 04:32:42 UTC
backported to 19.11.x for 19.11.11
Comment 7 Victor Grousset/tuxayo 2020-10-29 17:02:15 UTC
Backported to 19.05.x branch for 19.05.17